if not exists(select 1 from syscolumns where id = object_id('PG_FORN') and name = 'PERC_ICMS_SIMPLES')
begin 
	ALTER TABLE dbo.PG_FORN ADD
		PERC_ICMS_SIMPLES money NULL
	
	ALTER TABLE dbo.PG_FORN ADD CONSTRAINT
		DF_PG_FORN_PERC_ICMS_SIMPLES DEFAULT 0 FOR PERC_ICMS_SIMPLES
	
end